clang-tools 10.0.0

Namespaces | Functions
Conversion.cpp File Reference
`#include "xpc/Conversion.h"`
`#include "Logger.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/ScopedPrinter.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for Conversion.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
xpc_object_t | clang::clangd::jsonToXpc (const json::Value &JSON)
json::Value | clang::clangd::xpcToJson (const xpc_object_t &XPCObject)